## wps2odt 0.2.0

=== debian/changelog ===
wps2odt (0.2.0-4) unstable; urgency=low

  * #include <cstddef> to fix FTBFS with gcc 4.6 (closes: #625118) 

 -- Rene Engelhard <rene@debian.org>  Mon, 02 May 2011 23:27:42 +0000

wps2odt (0.2.0-3) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Fri, 04 Feb 2011 00:36:24 +0100

wps2odt (0.2.0-2) experimental; urgency=low

  *  add statements about GPL2(+)-ness of cmdline/wps2odt.cxx and
     filter/DocumentHandler.hxx

 -- Rene Engelhard <rene@debian.org>  Thu, 06 Jan 2011 13:12:49 +0100

wps2odt (0.2.0-1) experimental; urgency=low

  * New upstream release
  * migrate to 3.0 (quilt) 

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Nov 2010 19:44:40 +0100

wps2sxw (0.1.0-1) unstable; urgency=low

  * official 0.1.0 release.

 -- Rene Engelhard <rene@debian.org>  Fri, 30 Nov 2007 17:25:24 +0100

wps2sxw (0.1.0~svn20070910-2) unstable; urgency=low

  * add missing build-deps on automake1.9, autoconf, libtool 

 -- Rene Engelhard <rene@debian.org>  Sat, 29 Sep 2007 22:17:02 +0200

wps2sxw (0.1.0~svn20070910-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Mon, 24 Sep 2007 12:56:02 +0200
