=== debian/control ===
Source: wps2odt
Section: utils
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libwps-dev (>= 0.2.0), libwpd-dev (>= 0.9.0), pkg-config, automake1.9, autoconf, libtool
Standards-Version: 3.7.2

Package: wps2odt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Works text documents to OpenDocument converter
 This package contains a utility for converting Works text document files
 into OpenOffice.org/StarOffice writer documents.
